View Issue Details

IDCategoryLast Update
0000515features2017-04-12 15:31
ReportervandongenAssigned ToHeadwar 
Reproducibilityalways 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000515: automation for sends
DescriptionEditable automation for sends is missing now.
TagsNo tags attached.

Activities

magnetophon

2010-02-12 01:02

reporter   ~0007371

A workaround is to create a bus with a post fader send, and automate the fader.
Would be nice if that was not needed anymore.

Issue History

Date Modified Username Field Change
2004-06-07 15:57 vandongen New Issue
2004-06-07 15:57 vandongen E-mail => gml@xs4all.nl
2010-02-12 01:02 magnetophon Note Added: 0007371
2010-07-22 14:42 oofus cost => 0.00
2010-07-22 14:42 oofus Target Version => 3.X
2017-04-12 15:31 Headwar Status new => resolved
2017-04-12 15:31 Headwar Resolution open => fixed
2017-04-12 15:31 Headwar Assigned To => Headwar